Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
system_config
curl -X GET https://api.artaios.ai/api/v1/agent/{id}/versions/current/ \ -H "Authorization: Bearer YOUR_TOKEN"
{ "id": "550e8400-e29b-41d4-a716-446655440000", "version_number": "1.0.0", "system_config": { "name": "My Agent", "architecture": "llm_agent" }, "metadata": {}, "agent": "550e8400-e29b-41d4-a716-446655440000" }